pybtex: A BibTeX-compatible bibliography processor in Python

Description

A BibTeX-compatible bibliography processor in Python

License

MIT

Upstream Contact

https://pypi.org/project/pybtex/

Type

optional

Version Information

requirements.txt:

pybtex

Equivalent System Packages

conda:

$ conda install pybtex

macports: install the following packages: py-pybtex

opensuse:

$ sudo zypper install python3-pybtex

See https://repology.org/project/python:pybtex/versions

However, these system packages will not be used for building Sage because spkg-configure.m4 has not been written for this package; see trac ticket #27330